Search:

Type: Posts; User: foxy123; Keyword(s):

Search: Search took 0.08 seconds.

  1. Re: Install The Newest Firefox ppa with command "add-apt-repository" (9.10 & above)

    I have enabled the daily repository and updated Firefox from there. The problem exists there as well. However what I have discovered is that I have this error only on a particular site. Everywhere...
  2. Re: Install The Newest Firefox ppa with command "add-apt-repository" (9.10 & above)

    tried to reinstall and use a new profile. still the same error :(
  3. Re: Install The Newest Firefox ppa with command "add-apt-repository" (9.10 & above)

    it is actually associated there. When I click on a link to a doc file I am presented with a choice: either to open it with OpenOffice Writer (default) or save on disk. If I choose the first, I've got...
  4. Re: Install The Newest Firefox ppa with command "add-apt-repository" (9.10 & above)

    I am having this problem with opening files from links after updating firefox from the stable repo:


    /tmp/22-9-3.doc could not be opened, because the associated helper application does not exist....
Results 1 to 4 of 4